.borders {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #6BC8F3;
	border-right-color: #6BC8F3;
	border-bottom-color: #6BC8F3;
	border-left-color: #6BC8F3;
}
.searchbox {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #707070;
	margin: 0px;
	height: 16px;
	width: 145px;
	clear: none;
	float: none;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
	background-color: #FFFFFF;
	border: 1px solid #33CCFF;
}


.fontone {
	font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


.topmenu a {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal
}
.topmenu a:link {
	color: #cc3366;
	text-decoration: none;
     }

.topmenu a:visited {
	color: #cc3366;
	text-decoration: none;
     }

.topmenu a:hover {
	color: #119efe;
	text-decoration: underline;
     }

.topmenu a:active {
	color: #119efe;
	text-decoration: none;
     }


.topmenuthree a {font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold }

.topmenuthree a:link {
     color: #f7e7c2;
     text-decoration: underline;
     }

.topmenuthree a:visited {
     color: #f7e7c2;
     text-decoration: underline;
     }

.topmenuthree a:hover {
     color: #000000;
     text-decoration: none;
     }

.topmenuthree a:active {
     color: #f7e7c2;
     text-decoration: none;
     }

.topmenublk a {font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold }

.topmenublk a:link {
     color: #000000;
     text-decoration: none;
     }

.topmenublk a:visited {
     color: #000000;
     text-decoration: none;
     }

.topmenublk a:hover {
     color: #e5565d;
     text-decoration: underline;
     }

.topmenublk a:active {
     color: #000000;
     text-decoration: none;
     }

.topchar {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal
}

.dropdownbox {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #797979;
	margin: 0px;
	width: 147px;
	clear: none;
	float: none;
	text-align: center;
	vertical-align: middle;
	padding-top: 2px;
	background-color: #FFFFFF;
	border: 1px solid #33CCFF;
}



.fonttwo {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.fontthree {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

.fontnine {
	font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E1545A;
}
.boxborder {
	border: 1px solid #CC6699;
}
.fontfour {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.fontfive {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
}
.leftborder {
	background-image: url(images/leftbg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}

.rightborder {
	background-image: url(images/rightbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.fontsix {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: -1px;
	color: #3399FF;
}
.paraone {
	font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height: 18px;
}
.paratwo {
	font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.parathree {
	font-family: Lucida Grande, Lucida Sans, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height: 14px;
}

.warnbox {
	overflow: auto;
	visibility: visible;
	width: 310px;
	height: 300px;
	scrollbar-3dlight-color: #E8E6E2;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #999999;
	scrollbar-lightshadow-color: #BBBBBB;
	scrollbar-shadow-color: #999999;
	scrollbar-arrow-color: #FF6600;
	scrollbar-base-color: #E8E6E2;
}

.joinformbg {
	background-image: url(images/joinblockbg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.fontseven {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72px;
	font-weight: bold;
	letter-spacing: -5px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 80px;
}
.botmenu a {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal
}

.botmenu a:link {
	color: #0099FF;
	text-decoration: none;
     }

.botmenu a:visited {
     color: #0099FF;
     text-decoration: none;
     }

.botmenu a:hover {
	color: #FF54AA;
	text-decoration: underline;
     }

.botmenu a:active {
     color: #FF54AA;
     text-decoration: none;
     }

.botchar {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	;
	font-size: 11px;
	font-weight: normal
}
